Problem cias when upgrading emuNAND 9.0.0-20U to 9.5.0-23U

Discussion in '3DS - Flashcards & Custom Firmwares' started by mrmonotone, Aug 10, 2015.

  1. mrmonotone
    OP

    mrmonotone Advanced Member

    Newcomer
    54
    4
    May 3, 2015
    United States
    I keep having problems with the following CIAs when I try to upgrade.

    0004003000008A02
    0004013000001502
    0004013000001802
    0004013000002602
    0004013000002702
    0004013000002802
    0004013000002902
    0004013000002B02
    0004013000002D02
    0004013000002E02
    0004013000002F02
    0004013000003102
    0004013000003202
    0004013000003402
    0004013000003502
    0004013020001F02
    0004013020002202
    0004013020002302

    I am using a GateWay card on emuNAND 9.0.0-20U. I have gotten these files from multiple sources and they still fail. All the same ones. Has anyone else experienced this? I have tried installing using BigBlue, FBI, and DevMenu. DevMenu was the one I got the majority of the cias to install on. Is there anyway I can troubleshoot this?
    Thanks!
     
  2. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    Skimmed through some of them. Looks like they're the same version from 9.0-9.5 (They weren't updated) so there's no reason to install.

    http://yls8.mtheall.com/ninupdates/titlelist.php?date=10-06-14_08-15-03&sys=ktr&reg=E&soap=1
    http://yls8.mtheall.com/ninupdates/titlelist.php?date=03-02-15_07-05-11&sys=ktr&reg=E&soap=1
     
  3. mrmonotone
    OP

    mrmonotone Advanced Member

    Newcomer
    54
    4
    May 3, 2015
    United States
  4. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    yup